{
  "collapse-filter": false,
  "search": "path:\"Serveur perso\"  ",
  "showTags": false,
  "showAttachments": false,
  "hideUnresolved": false,
  "showOrphans": true,
  "collapse-color-groups": false,
  "colorGroups": [
    {
      "query": "path:Obsidian  ",
      "color": {
        "a": 1,
        "rgb": 14701138
      }
    },
    {
      "query": "path:Stage  ",
      "color": {
        "a": 1,
        "rgb": 14725458
      }
    },
    {
      "query": "path:ollama  ",
      "color": {
        "a": 1,
        "rgb": 11657298
      }
    },
    {
      "query": "path:\"Serveur perso\"  ",
      "color": {
        "a": 1,
        "rgb": 5399264
      }
    },
    {
      "query": "path:command_list  ",
      "color": {
        "a": 1,
        "rgb": 8091799
      }
    },
    {
      "query": "path:webdev  ",
      "color": {
        "a": 1,
        "rgb": 14937586
      }
    }
  ],
  "collapse-display": true,
  "showArrow": true,
  "textFadeMultiplier": 0,
  "nodeSizeMultiplier": 1,
  "lineSizeMultiplier": 1,
  "collapse-forces": true,
  "centerStrength": 0.518713248970312,
  "repelStrength": 10,
  "linkStrength": 1,
  "linkDistance": 250,
  "scale": 0.7132754626224509,
  "close": true
}